+++
title = "Datenschutzhinweise"

[taxonomies]
gemeinschaft = ["Verein"]
+++

Der Teckids e.V. erhebt und speichert für die Benutzung der Dienste unter Umständen personenbezogene Daten. Für die Registrierung müssen Name und Geburtsdatum angegeben werden. Dies dient zum Schutz der Rechte der angemeldeten Person und der Identifikation bei rechtlichen Problemen sowie einer grundlegenden Altersüberprüfung zum Jugendschutz.

Bei der Benutzung der Dienste können außerdem personenbezogene Daten, wie IP-Adressen oder Ähnliches, in Protokollen (Log-Dateien) gespeichert werden.

Zum Aufbau der Gemeinschaft können Benutzer automatisch gegenseitig zu Kontaktlisten (z.B. Mailinglisten oder Matrix-Kontaktliste) hinzugefügt werden. Hierbei kann der angegebene Klarname angezeigt werden. Diese Automation geschieht jedoch nur im Rahmen von Veranstaltungen, an denen die betroffenen Personen ohnehin persönlich und gemeinsam teilnehmen.

Bei der Anmeldung zu Workshops und Freizeiten wird der Name der Schule und die Klasse abgefragt. Diese Daten erheben wir zu statistischen Zwecken und um nachzuvollziehen, wie sich unsere Teilnehmergruppen zusammensetzen (z.B. Schulformen, usw.). Dies ist wichtig, um zu erzielen, möglichst Schülerinnen und Schüler aus allen Schulformen und Altersgruppen zu erreichen und dies auch, z.B. Sponsoren, nachzuweisen. Außerdem sollen die Betreuer von Veranstaltungen vermeiden können, dass ein Austausch nur unter schon bekannten Teilnehmenden entsteht. Daten der Erziehungsberechtigten und die Anschrift werden für die Zustellung der Rechnung und für Notfallkontakte erhoben.

Daten zu medizinischen Informationen sowie Informationen, die Aufschluss über Religion, Weltanschauungen oder politische Ansichten geben könnten, werden elektronisch weder erhoben noch gespeichert.

Der Teckids e.V. gibt all diese Daten ansonsten grundsätzlich niemals an Dritte weiter, es sei denn, er wird durch ein Gesetz hierzu gezwungen. In diesem Fall wird der betroffene Benutzer sofort benachrichtigt. Eine Ausnahme besteht, wenn z.B. bei einer Freizeit Namensschilder angefertigt werden sollen. In diesem Fall können Daten an die Organisatoren der beherbergenden Konferenz weitergegeben werden. Eine weitere Ausnahme besteht, wenn ein Beherbergungsbetrieb (z.B. Jugendherberge) oder ein Verkehrsunternehmen (z.B. Reisebus) Daten aus rechtlichen Gründen erheben müssen.

Für den Schutz eigener hochgeladener oder erstellter Daten und Dateien ist jeder Benutzer selber verantwortlich.

Unser Datenschutzbeauftragter ist erreichbar unter:

datenschutz@teckids.org

Oder per Post unter:

Teckids e.V.
Datenschutzbeauftragter
Kennedyallee 18
53175 Bonn
